A:link { text-decoration:underline; color:#3681AD}
A:active { text-decoration:none; color:#3681AD}
A:visited { text-decoration:none; color:#3681AD} 
A:HOVER { text-decoration:underline;color:#3681AD}
html, body{height:100%}
body
{
    FONT-FAMILY: arial, helvetica, sans;
    FONT-SIZE: 10pt;
}
.text
{
    FONT-FAMILY: arial, helvetica, sans;
    FONT-SIZE: 10pt;
    color: #000000;
    FONT-WEIGHT: none;
    TEXT-ALIGN: left;
}
.textblue
{
    FONT-FAMILY: arial, helvetica, sans;
    FONT-SIZE: 10pt;
    color: #3681AD;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}
.resumename
{
    FONT-FAMILY: arial, helvetica, sans;
    FONT-SIZE: 14pt;
    color: #3681ad;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}
.resumetitle
{
    FONT-FAMILY: arial, helvetica, sans;
    FONT-SIZE: 11pt;
    color: #3681ad;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}
.jobtitle
{
    FONT-FAMILY: arial, helvetica, sans;
    FONT-SIZE: 10pt;
    color: #3681ad;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}
.maintitle
{
    FONT-FAMILY: arial, helvetica, sans;
    FONT-SIZE: 11pt;
    color: #000000;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}
.thumbnail
{	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3681ad;
	font-weight:bold;
	text-align:right;
}
	